#hero.hero-contact {
    height: 100dvh;
    background: linear-gradient(90deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(/assets/hero-kontakt.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    color: #fff;
}

#contact-page-intro {
    background: var(--lightDark);
}

#form-area {
    background: var(--darkBG);
    color: #fff;
}

#form-area a:hover {
    color: var(--lightBright);
}

@media screen and (max-width: 768px) {
    #hero.hero-contact {
        background-attachment: scroll;
        background-position: center;
    }
}

@media screen and (min-width: 1028px) {
    .hero-contact .button {
        width: 50%;
        text-align: left;
    }
}
